RubyGems Navigation menu

Reverse dependencies for aws-sdk-iotjobsdataplane Latest version of the following gems require aws-sdk-iotjobsdataplane

Total downloads 37,562,505

For this version 953,606

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: